/*首页*/
.banner{min-width: 1200px;}
.head_banner,.head_banner>img {width: 100%;}
.banner , .banner>img {min-width: 1200px;height: auto;min-height: 562px;}
.i_name .i_name_zn{display:inline-block;padding: 0px 10px;color:#333;font-size: 30px;font-weight: bold;}
.i_name .i_name_en{display:inline-block;padding: 5px 10px 10px;font-size: 12px;color: #999;}
.i_mc_outter {min-width: 1200px;height: 660px;padding: 70px 0px 20px;background: #f7f7f7;}
.i_mc{padding: 0px;height: 660px;width: 1200px;}
.i_mc .i_content_text{color: #555;text-align:center;font-size:16px;margin: 0px 0px 10px;}
.i_m_custom ul{text-align:center;}
.i_m_custom ul li{width:360px;height: 430px;background: #fff;float:none;display:inline-block;margin:30px 0px 0px 50px;border:none;box-shadow: 0px 2px 10px 0px #EAEAEA;}
.i_m_custom ul li:first-child{margin-left: 0px;}
.i_m_custom ul li .i_m_title{font-size:24px;font-weight:bold;color: #333;padding: 0px;}
.i_m_custom ul li .icon-div{width: 140px;height: 140px;margin: 80px auto 55px;}
.i_m_custom ul li .jrwf-icon{background: url(../images/jrfw.png);}
.i_m_custom ul li .jpyxff-icon{background: url(../images/jpyxff.png);}
.i_m_custom ul li .appyxfw-icon{background: url(../images/appyxfw.png);}
.i_m_custom ul li .click-btn-div{width: 160px;height: 40px;line-height: 40px;border:2px solid #e4e4e4;border-radius: 30px;margin: 30px auto;}
.i_m_custom ul li .click-btn-div a{font-size: 14px;color: #999;}
.i_m_custom ul li:hover{
	background: -webkit-linear-gradient(left bottom, #267dff , #00c6ff); /* Safari 5.1 - 6.0 */  
	background: -o-linear-gradient(left bottom, #267dff, #00c6ff); /* Opera 11.1 - 12.0 */ 
	background: -moz-linear-gradient(left bottom, #267dff, #00c6ff); /*Firefox 3.6 - 15 */ 
	background: linear-gradient(to right top, #267dff , #00c6ff); /* 标准的语法 */
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#00c6ff,endColorStr=#267dff); /*IE*/ 
}
.i_m_custom ul li:hover{box-shadow: 0px 2px 10px 0px #3787ff;}
.i_m_custom ul li:hover .i_m_title{color: #fff;}
.i_m_custom ul li:hover .click-btn-div {background: #fff;border:2px solid #fff;}
.i_m_custom ul li:hover .click-btn-div a{color: #008aff;}
.i_m_custom ul li:hover .jrwf-icon{background: url(../images/jrfw_on.png);}
.i_m_custom ul li:hover .jpyxff-icon{background: url(../images/jpyxff_on.png);}
.i_m_custom ul li:hover .appyxfw-icon{background: url(../images/appyxfw_on.png);}

.i_mb ul li img{width: 110px;height: 110px;}

.i_mc .i_m{text-align: center;}
.i_mc .i_name{position: relative;}
.i_mc .i_name .see-more{position: absolute;right: 20px;top: 15px;}
.i_mc .i_name .see-more a{color: #008aff;font-size: 16px;}
.i_mc .i_name .see-more a img{position: relative;top: 11px;left: -3px;}

.i_mb .i_content_text{text-align: center;}
.bg_a {min-width: 1200px;background: #fff;height: 710px;padding: 70px 0px 20px;}
.bg_a .main-item-content-wrap{width: 1200px;height: 450px;margin: 40px auto 0px;}
.bg_a .main-item-content-wrap .main-item-content{width: 1200px;height: 450px;position: relative;overflow: hidden;background-color: #1481F6;}
.main-item-content > li{width: 345px;height: 450px;position: absolute;top: 0px;background-size:100% 100%;}
.main-item-content > li.active{width: 855px;}
.main-item-content .leftli{background-color:#1281F0; background-image: url(../images/left_retract.jpg);left: 0px;}
.main-item-content .rightli{background-color:#1569FD; background-image: url(../images/right_retract.jpg);right: 0px;}
.main-item-content .leftli.active{background-color:#1481F6; background-image: url(../images/left_open.jpg);}
.main-item-content .rightli.active{background-color:#1262F7; background-image: url(../images/right_open.jpg);}
.main-item-content > .leftli.active{
	animation:leftopen 0.5s;
	-moz-animation:leftopen 0.5s; /* Firefox */
	-webkit-animation:leftopen 0.5s; /* Safari and Chrome */
	-o-animation:leftopen 0.5s; /* Opera */
}
.main-item-content > .rightli.active{
	animation:rightopen 0.5s;
	-moz-animation:rightopen 0.5s; /* Firefox */
	-webkit-animation:rightopen 0.5s; /* Safari and Chrome */
	-o-animation:rightopen 0.5s; /* Opera */
}
@keyframes leftopen
{
0%   {width:345px;}
100% {width:855px;}
}
@-moz-keyframes leftopen /* Firefox */
{
0%   {width:345px;}
100% {width:855px;}
}
@-webkit-keyframes leftopen /* Safari and Chrome */
{
0%   {width:345px;}
100% {width:855px;}
}
@-o-keyframes leftopen /* Opera */
{
0%   {width:345px;}
100% {width:855px;}
}

@keyframes rightopen
{
0%   {width:345px;}
100% {width:855px;}
}
@-moz-keyframes rightopen /* Firefox */
{
0%   {width:345px;}
100% {width:855px;}
}
@-webkit-keyframes rightopen /* Safari and Chrome */
{
0%   {width:345px;}
100% {width:855px;}
}
@-o-keyframes rightopen /* Opera */
{
0%   {width:345px;}
100% {width:855px;}
}

.main-item-content > .unactive{
	animation:retract 0.5s;
	-moz-animation:retract 0.5s; /* Firefox */
	-webkit-animation:retract 0.5s; /* Safari and Chrome */
	-o-animation:retract 0.5s; /* Opera */
}
@keyframes retract
{
0%   {width:855px;}
100% {width:345px;}
}
@-moz-keyframes retract /* Firefox */
{
0%   {width:855px;}
100% {width:345px;}
}
@-webkit-keyframes retract /* Safari and Chrome */
{
0%   {width:855px;}
100% {width:345px;}
}
@-o-keyframes retract /* Opera */
{
0%   {width:855px;}
100% {width:345px;}
}

.main-item-content .item-info{color: #fff;font-size: 24px;font-weight: bold;text-align: center;margin: 60px 0px 50px;}
.item-more-info{position: relative;width: 100%;}
.item-more-info > li {width: 160px;position: absolute;top: 0px;}
.leftli .item-more-info .firstli{left: 50px;}
.leftli .item-more-info .secli{left: 250px;}
.leftli .item-more-info .thirdli{left: 445px;}
.leftli .item-more-info .fourli{left: 645px;}
.rightli .item-more-info > li {width: 130px;}
.rightli .item-more-info .firstli{left: 140px;}
.rightli .item-more-info .secli{left: 370px;}
.rightli .item-more-info .thirdli{left: 600px;}
.item-more-info .icons{width: 52px;height: 52px;display: inline-block;margin: 0px 54px;}
.rightli .item-more-info .icons{margin: 0px 39px;}
.item-more-info .icons-hlmtzy{background: url(../images/hlmtzy.png);}
.item-more-info .icons-ggxsdy{background: url(../images/ggxsdy.png);}
.item-more-info .icons-yyjyff{background: url(../images/yyjyff.png);}
.item-more-info .icons-zykkfw{background: url(../images/zykkfw.png);}
.item-more-info .icons-fwkh{background: url(../images/fwkh.png);}
.item-more-info .icons-zlftfgl{background: url(../images/zlftfgl.png);}
.item-more-info .icons-gjcbqsl{background: url(../images/gjcbqsl.png);}
.leftli .item-more-info .item-more-content .item-more-title{font-size: 20px;color: #fff;margin: 20px 0px;text-align: center;}
.leftli .item-more-info .item-more-content .item-more-desc{font-size: 14px;color:#fff;line-height: 24px;width: 160px;}
.rightli .item-more-info .item-more-content .item-more-title{font-size: 36px;color: #fff;margin: 20px 0px;text-align: center;}
.rightli .item-more-info .item-more-content .item-more-desc{font-size: 14px;color:#fff;line-height: 24px;width: 130px;text-align: center;}

.main-item-content > li .item-more-info {display: none;}
.main-item-content > li.active .item-more-info {display: inline-block;}
.main-item-content > li .item-content .item-info-unactive{color: #fff;text-align:center;font-size: 24px;line-height: 48px;width: 200px;margin: 150px auto 70px;}
.main-item-content > li.active .item-content .item-info-unactive{display: none;}
.main-item-content > li .item-content .item-info{display: none;}
.main-item-content > li.active .item-content .item-info{display: inline-block;width: 100%;}

.partners_div{position: relative;background-color: #63BAFF;}
.partners_div , .partners_div > img{height: 800px;}
.partners-content-div {width: 100%;position: absolute;top: 45px;}
.partners-content-div .pc-inner-div{width: 1200px;margin: 0px auto;}
.pc-inner-div .i_name .i_name_zn , .pc-inner-div .i_name .i_name_en{color: #fff;}
.pc-inner-div .i_content_text {color: #fff;text-align: center;font-size: 16px;margin: 0px 0px 10px;}
.i_content_img{width: 860px;height: 600px;margin: 0px auto;}